ordering=name
descript=<p style="text-align: center;"><span class="color" style="color:#0f0f0f">p style="text-align: center;"&gt;</span></p>\
<p style="text-align: center;"><span class="color" style="color:#0f0f0f"></span>Si vous désirez des tirages photos sur papier,</p>\
<div style="text-align: center;"></div>\
<p style="text-align: center;">n'hésitez pas de faire votre demande par mail à <a href="mailto:rj.images38@gmail.com">rj.images38@gmail.com</a></p>
